#responsive-menu-links { display: none; }


@media(max-width: 1300px){
    .feature-list-admin span {
    margin-top: 20px;
    font-size: 11px;
    }
    .feature-list-admin {
    min-height: 142px;
    }
    .feature-list-admin figure i {
    font-size: 43px;
    }
}
@media(max-width:1199px){
    .feature-list-admin span {
    margin-top: 16px;
    }

}
@media(max-width:991px){
    label.control-label {width: 100%;margin-bottom: 8px !important;}
    ul.admin_tabs {
    justify-content: flex-start;
    }
    ul.admin_tabs li a.btn{
        padding: 6px 8px;
        font-size: 12px;
    }
    ol.breadcrumb li {
    font-size: 11px;
    }
}
@media (max-width: 767px) {
	#timer-scroll { background: #d0d0d0; }
	#notifications-scroll { background: #d0d0d0; }
	#projects-scroll { background: #d0d0d0; }
	#email-scroll { background: #d0d0d0; }
	.notification-box-title { background: #d0d0d0; }
	#responsive-menu-links { display: block; }
	.dashboard-window { margin-bottom: 10px; }
    .notification-badge {top: 11px;right: 20px;}
    nav.header_3 ul li.black_log a {width: 90%;margin-left: 13px;}  
    ul.dropdown-menu.small-text {left: unset !important;}
}
@media (max-width: 480px) {
	#responsive-menu-links { display: block; }
	.dashboard-window { margin-bottom: 10px; }
    .feature-list-admin figure i {font-size: 40px;}
    .feature-list-admin span {font-size: 14px;}
    .feature-list-admin {padding: 19px 6px;min-height: 149px;}
    .ad-cata .db-header-extra {float: none;padding: 5px;max-width: 100%;}
    .ad-cata input.btn:nth-of-type(3) {padding: 6px 6px;}
    
}